{
  "selectLang": "言語を選択してください",
  "loadingCurrencies": "通貨を読み込み中",
  "forgotPassword": {
    "title": "パスワードを忘れた場合",
    "or": "またはパスワードをリセット",
    "send": "送信",
    "sending": "送信中..."
  },
  "tourBookingForm": {
    "from": "出発地",
    "date": "日付",
    "pickADate": "日付を選択",
    "roomIconAlt": "カレンダーアイコン",
    "adults": " 大人",
    "children": " 子供",
    "price": "",
    "bookNow": "今すぐ予約"
  },
  "tourItinerary": {
    "tourItinerary": "ツアー行程",
    "itemTitle": "Lorem ipsum dolor sit amet consectetur. Pellentesque.",
    "itemContent1": "Lorem ipsum dolor sit amet consectetur. Viverra diam dictum eget aliquet varius eget tortor convallis pellentesque.",
    "itemContent2": "2番目の行程の詳細はこちら...",
    "itemContent3": "3番目の行程の詳細はこちら..."
  },
  "customerReviews": {
    "customerReview": "お客様レビュー",
    "reviews": " レビュー",
    "viewMoreComments": "もっとコメントを見る",
    "starIconAlt": "星アイコン",
    "avatarAlt": "{name}のアバター",
    "reviewTitle1": "良いツアー、本当によく組織されている",
    "reviewTitle2": "有益だが衛兵交代を見られず残念",
    "reviewTitle3": "彼らのスタイルが大好き",
    "reviewTitle4": "とても楽しんだ",
    "reviewTitle5": "素晴らしい!"
  },
  "navbar": {
    "cancel": "キャンセル",
    "logoutConfirm": "ログアウトを確認",
    "logoutDescription": "本当にログアウトしますか？",
    "profile": "プロフィール",
    "logout": "ログアウト",
    "currencyUSD": "USD",
    "currencyEUR": "EUR",
    "currencyGBP": "GBP",
    "currencyAED": "AED",
    "register": "登録",
    "signIn": "サインイン"
  },
  "hero": {
    "flights": "フライト",
    "hotels": "ホテル",
    "tours": "ツアー",
    "flightsTitle": "飛行の準備はできましたか？行きましょう！",
    "flightContent": "計画から搭乗まで - 思い出はここから始まります。",
    "hotelsTitle": "今日完璧な滞在を予約しましょう！",
    "hotelsContent": "次の忘れられない滞在はワンクリックで始まります。",
    "toursTitle": "次のツアーがあなたを待っています！",
    "toursContent": "場所を発見する。瞬間を作る。旅を生きる。"
  }
}
